[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [parisc-linux] Major hppa binutils problem

Matt Taggart writes...

> Paul Bame has written a script you can run to check and see if your system
> has any bad debs installed. Its available at,
> ftp://puffin.external.hp.com/pub/parisc/tools/plt-checker

It was discovered that this tool could silently fail if you didn't have the 
right version of binutils installed. I have updated the URL above with Paul's 
latest version. Also most of the bad debs in the debian archive have been 
replaced by new clean ones. So what a few of us have been doing is,

- "apt-get update; apt-get upgrade" to get all the latest debs
- run plt-checker
- remove or replace the remaining stuff that's broken

You'll probably want to do something similar.

Matt Taggart        Linux Development Lab
taggart@fc.hp.com   HP Linux Systems Operation

Reply to: